aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorAvatar Fernando J. Pereda <ferdy@ferdyx.org> 2008-02-14 19:02:50 +0000
committerAvatar Fernando J. Pereda <ferdy@ferdyx.org> 2008-02-14 19:02:50 +0000
commitae7109237069623709637fd16b0230dddcccda8d (patch)
treec45fa5a6d76f45de5ebca1828c84c02f5b16a1ae
parent0fa9aeb48bf14b944958ba8a21a4876702456e29 (diff)
downloadpaludis-ae7109237069623709637fd16b0230dddcccda8d.tar.gz
paludis-ae7109237069623709637fd16b0230dddcccda8d.tar.xz
Fix thinko in r4401
-rwxr-xr-xpaludis/util/dir_iterator_TEST_setup.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/paludis/util/dir_iterator_TEST_setup.sh b/paludis/util/dir_iterator_TEST_setup.sh
index 4855cc7..f741a97 100755
--- a/paludis/util/dir_iterator_TEST_setup.sh
+++ b/paludis/util/dir_iterator_TEST_setup.sh
@@ -4,4 +4,4 @@
mkdir dir_iterator_TEST_dir || exit 2
cd dir_iterator_TEST_dir || exit 3
touch file1 file2 .file3 || exit 4
-ln file1 file4 || exit 5
+ln file1 file4 || cp file1 file4 || exit 5